{
  "name": "Fixed Base Model v1",
  "description": "stores training data in a local json file and returns exact results based on the file path",
  "supports": [
    "labeled-bounding-boxes",
    "fit"
  ],
  "code": {
    "module": "Pipeline",
    "class": "Pipeline"
  }
}
